DIV.alx-z {
        font: '14px Nimbus Sans L', Helvetica, 'Times New Roman', Times, serif;
        color: #000000;
}

DIV.alx-z H3 {
        font: '14px Nimbus Sans L', Helvetica, 'Times New Roman', Times, serif;
        color: #173F41;
}


DIV.alx-z A:link {
	color: #173F41;
}

DIV.alx-z A:visited {
	color: #183E15;
}
    
.alx- A:hover {
	color: red;
}


DIV.alx-page P {
        font: '14px Nimbus Sans L', Helvetica, 'Times New Roman', Times, serif;
        color: rgb(0, 0, 0);
}

DIV.alx-page {
        font: '14px Nimbus Sans L', Helvetica, 'Times New Roman', Times, serif;
        color: rgb(0, 0, 0);
}

DIV.alx-page A:link {
	color: rgb(99, 99, 200);
}

DIV.alx-page A:visited {
	color: rgb(99, 99, 99);
	text-decoration: none;
}
    
DIV.alx-page A:hover {
	color: rgb(32, 32, 128);
}

DIV.alx-page H1 {
	font: '26px Nimbus Sans L', Helvetica, 'Times New Roman', Times, serif;
	text-align: left;
   	font-weight: bold;
	color: rgb(0, 0, 0);
}

DIV.alx-page H2 {
	font: '18px Nimbus Sans L', Helvetica, 'Times New Roman', Times, serif;
	text-align: left;
   	font-weight: bold;
	color: rgb(0, 0, 0);
}

.eng H2 {
	font: '12px Nimbus Sans L', Helvetica, 'Times New Roman', Times, serif;
	text-align: left;
   	font-weight: bold;
	color: rgb(20, 20, 200);
}

DIV.alx-page H3 {
	font: '16px Nimbus Sans L', Helvetica, 'Times New Roman', Times, serif;
	text-align: left;
   	font-weight: bold;
	color: rgb(0, 0, 0);
}

DIV.alx-page TT {
	font: '14px Courier', Monospace, Console, fixed;
}
